/**************************************************************************************/
/*
/*    Designed by 'AS Designing'
/*    Web: http://www.asdesigning.com
/*    Email: info@asdesigning.com
/*    License: ASDE Commercial
/*
/**************************************************************************************/

/**************************************************************************************/
/*   Columns Left & Right
/**************************************************************************************/
/**************************************************************************************/

#colleft
{
  float: left;
}

#colright
{
  float: left;
}

#colleft h1, 
#colleft h2, 
#colleft h3

{
  margin: 0px 0px 15px 0px;
  padding: 0px 0px 8px 18px;
  text-transform: none;
  border-bottom:4px #0096CE solid;
  background-image: url('../images/heading-bullet.png');
  background-repeat: no-repeat;
  background-position: left 3px;
  color:#0096CE;
  font-size:14px;
  font-weight:bold;
  text-transform: uppercase;
  font-family:Arial, Helvetica, sans-serif;
  
}

.items-row .item .img-intro-left img {
margin:0px 10px 10px 0px;
padding:2px;
width:90px;
height:90px;
float:left;
border:1px solid #CCCCCC;
background:#FFF;
}


#colleft h4
{
  padding: 0px 0px 0px 0px;
  text-align: left;
  font-size: 13px;
}

#colleft h4.alignright
{
  text-align: right;
}

#colleft p
{
    padding: 25px 0px 10px 0px;   
}

#colleft ul
{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}

#colleft ul li 
{
  height: 28px;
  margin: 0px 0px 0px 0px;
  padding: 9px 0px 0px 20px;
  text-align: left;
  list-style: outside none;
  list-style-image: none;
  background-image: url('../images/listimg.side.png');
  background-repeat: no-repeat;
  background-position: left bottom;  
}

#colleft ul li:hover
{
  background-position: left top;
}
  
#colleft ul li a 
{
    margin: 0px 0px 0px 0px;
  padding: 10px 0px 10px 0px;
    text-align: left;
}

#colleft ul ul
{
    margin: 0px 0px 0px 0px;
    padding: 10px 0px 0px 0px;
}

#colleft ul li.active ul li a,
#colleft ul ul li a
{ 
  width: 190px;
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 15px;
}

#colleft ul li.active ul li a:hover,
#colleft ul ul li a:hover  
{
  width: 200px;
    margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 15px;

}


#colleft ul ul ul li a,
#colleft ul ul ul li a:hover
{
  width: 175px;  
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 45px;
}


#colleft ul ul ul li a:hover
{
  width: 185px;  
}


#colleft a
{
  outline-style: none;  
}



/**************************************************************************************/

#colleft input
{
  width: 214px;
}

#colleft .row4 input,
#colleft .row5 input
{
  width: 164px;
  border: 1px solid #C0C0C0;
}

/**************************************************************************************/

#colleft button, 
#colleft .button,
#colleft .readmore
{
  float: right;
  width: 128px;
  height: 40px;
  margin: 20px 0px 0px 0px;
  padding: 0px 0px 9px 0px;
  background-position: bottom left;
  background-repeat: no-repeat;
  font-weight: bold;
}

#colleft .row4 input.button,
#colleft .row5 input.button
{
  width: 128px;
}

#colleft button:hover, 
#colleft input.button:hover,
#colleft .readmore:hover
{
  background-position: top left;
}

#colleft .readmore
{
  height: 30px;
  padding: 10px 0px 0px 0px;  
  background-position: top left;  
  text-align: center;  
}

#colleft .readmore a
{
  font-weight: bold;
}

#colleft .readmore:hover,
#colleft .readmore a:hover
{
  background-position: bottom left;  
}

#colleft .readmore:hover a
{
}

#colleft input.button
{
  border: none;
  background-color: transparent;
  margin: 20px 0px 25px 0px;  
}

#colleft input[type="checkbox"],
#colleft input[type="radio"]
{
  float: left;
  width: 15px;
  height: 15px;
  margin: 0px 5px 0px 0px;  
  border: none;
  background-color: transparent;
}

#colleft img
{
  float: left;
  margin: 0px;
  padding: 3px 20px 13px 3px;
}



#colleft .post img
{
  float: left;
  margin: 4px 15px 10px 0px;
  padding: 0px;
  border: none;
}

#colleft .post p
{
  clear: both;
}

#colleft .testimonials img
{
  float: left;
  padding: 0px;
  margin: 0px 17px 6px 0px;  
  border: none;
  background-color: transparent;  
}

#colleft #search,
#colright #search
{
}

#colleft #search input
{
  width: 200px;
  padding: 4px 3px 4px 30px;
}

#colleft .post
{
    padding: 0px 0px 25px 0px;
  overflow: hidden; 
}

#colleft .posttitle
{
  height: 18px;
  float: left;
    margin: 0px 0px 20px 0px;
  padding: 3px 30px 0px 30px;
  text-align: center;
  font-size: 12px;
  text-transform: none;
}

#colleft .more
{
  height: 15px;
  float: right;
}

#colleft .news
{
  border-bottom: 1px #CCC dotted;
  padding: 0px 0px 15px 0px;
  margin: 0px 0px 20px 0px;
}

#colleft .news h4
{
  padding: 0px 0px 10px 63px;
  font-size: 14px;
  text-shadow: 1px 1px #FFFFFF;
}


/**************************************************************************************/

#colleft .moduletable,
#colleft .moduletable_text, 
#colleft .moduletable_menu,
#colleft .contentpaneopen
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 30px 0px;
  overflow: hidden;
}

#colleft .moduletable #login-form ul,
#colleft #whosonline .moduletable p,
#colleft .moduletable .custom p,
#colleft .moduletable_menu .menu
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  overflow: hidden;
}

#colleft .moduletable #login-form
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

#colleft .moduletable_menu ul.menu,
#colleft .moduletable ul.menu
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  overflow: hidden;
}

/**************************************************************************************/

#colleft ul.whosonline
{
  margin: 20px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

#colleft ul.whosonline li
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  list-style: none;
  background-image: none;
}

#colleft .inputbox
{
  margin: 3px 0px 0px 0px;
  font-size: 11px;
  text-align: left;
}

#colleft .banneritem_text
{
    margin: 0px 0px 10px 0px;
    padding: 0px 0px 0px 0px;
}

#colleft .custom
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
  text-align: justify;
}

#colleft #form-login-username
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}


#colleft #form-login-password
{
  margin: 0px 0px 0px 0px;
  padding: 10px 0px 0px 0px;
}

#colleft #form-login-remember
{
    margin: 0px 0px 5px 0px;
  padding: 20px 0px 0px 0px;  
  border: none;
  overflow: hidden;
}


#colleft #form-login-remember label
{
  float: left;
  margin-right: 10px;
}

#colleft #login-form fieldset
{
    margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}

#colleft .logout-button
{
  min-height: 45px;  
}

#colleft #modlgn-username,
#colleft #modlgn-passwd
{
  margin: 5px 0px 0px 0px;
}

#colleft .search
{
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

/**************************************************************************************/
/*   Rows                                            */

#colleft .row1,
#colleft .row2
{
  clear: both;
    margin: 0px 0px 0px 0px;  
  padding: 0px 0px 0px 0px;
  overflow: hidden;
}

